<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
    <title>Chambéry Loisir</title>
    <link rel="stylesheet" href="./assets/css/index.css">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
    integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
    crossorigin=""/>
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
  integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
  crossorigin=""></script>

</head>
<body>

    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand ">
          <img src="./assets/media/logo.png" width="40" height="40" class="d-inline-block align-top" alt="">
         Chambery Loisir
        </a>
      </nav>
      <div class="container ">
          
          
          <h1 class="titre">Trouver votre centre de loisir a Chambery</h1>
    </div>

    <div class="container align-middle">
            <button type="button " class="btn btn-outline-dark">Rechercher</button>

     </div>     
        

    
      
      




      </p>



       
        <script src="./dist/bundle.js"></script>
</body>
</html>